Z8530_SYNC_DMA_OPEN(9)

NAME
z8530_sync_dma_open - Open a Z8530 for DMA I/O

SYNOPSIS

int z8530_sync_dma_open (struct net_device * dev, struct z8530_channel * c);

ARGUMENTS

dev The network device to attach

c   The Z8530 channel to configure in sync DMA mode.

DESCRIPTION

Set up a Z85x30 device for synchronous DMA in both directions. Two ISA DMA channels must be available for this to work. We assume ISA DMA driven I/O and PC limits on access.